Liebe Gemeinde,

in der php.ini git es für die PHP-Module manchmal eine sinnvolle Beschränkung. Leider ist diese Beschränkung manchmal etwas hinderlich. Besonders bei der Installation von Modulen, Komponenten und Mambots ist das ein Problem. Abhilfe schafft hier der Safemode Patch.

Der Safemode Patch ermöglicht die Eintragung von FTP-Daten in die Installationsmaske des Backends. Leider muss hier für jede neue Joomlaversion ein neuer Safemode Patch geschrieben und eingespielt werden, weil sich die Installationsdateien ändern könnten. Bei manchen Servern reicht allerdings die Installation des Patches nicht ganz aus, um Erweiterungen ohne weiteres einzuspielen. Dann kann es nötig sein, dass man die Nutzerrechte noch anpassen muss. Wer hier Hilfe benötigt kann sich vertrauensvoll an mich wenden.

Viel Erfolg

Euer Niko

Link ins Forum

Weitersagen


QR-Code der Seite

QR-Code dieser Seite

Aktuell sind 92 Gäste und keine Mitglieder online

Go to top